It's all about the answers!

Ask a question

Using the POJO API against both RTC 2.x and 3.x


Aaron Cohen (8207751) | asked Mar 23 '11, 6:31 p.m.
JAZZ DEVELOPER
I have an application which uses the JAZZ client api to retrieve and populate data. The problem is I need to work with instances of different versions. Is this possible? I know RTC 2.x and 3.x have compatibility concerns but will there be any backwards compatibility concerns with 3.x and a future version?

Thank you in advanced for any assistance you can give.

Be the first one to answer this question!


Register or to post your answer.